{
  "calipers": {
    "enabled": true,
    "colors": [
      "#E20404"
    ]
  },
  "carPaint": {
    "color": "#FF1662DD",
    "flakes": 0.772,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}